## a55_a55-user 10 QP1A.190711.020 eng.root.20231113.162943 dev-keys
- Manufacturer: alps
- Platform: mt6853
- Codename: k6853v1_64
- Brand: alps
- Flavor: user
- Release Version: 10
- Kernel Version: 4.14.141
- Id: QP1A.190711.020
- Incremental: 10k6889v164P176
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: alps/full_k6853v1_64/k6853v1_64:10/QP1A.190711.020/10k6889v164P176:user/dev-keys
- OTA version: 
- Branch: a55_a55-user-10-QP1A.190711.020-eng.root.20231113.162943-dev-keys
- Repo: alps/k6853v1_64
